» Ubuntu » Pakiety

Error

two or more packages specified (kopete-plugin-thinklight quantal)